<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ADD FRIEND</title>
</head>
<body style="background-color: #dfdfdf;">
    <form action="" method="POST">
        {% csrf_token %}
        <h1>Form Add Friend</h1> 
        {{form.as_p}}
        <input type="submit" value="Submit">
    </form>
</body>
</html>